@font-face {
    font-family: "Open Sans SemiBold";
    src: url("OpenSans-SemiBoldItalic.eot"); /* IE9 */
    src: url("OpenSans-SemiBoldItalic.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
    url("OpenSans-SemiBoldItalic.woff") format("woff"), /* chrome, firefox */
    url("OpenSans-SemiBoldItalic.ttf") format("truetype"), /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
    url("OpenSans-SemiBoldItalic.svg#Open Sans SemiBold") format("svg"); /* iOS 4.1- */
    font-style: normal;
    font-weight: normal;
}


